### Method

# Ide DoapPerson set_name

#### Declaration

    void
    ide_doap_person_set_name (
      IdeDoapPerson* self,
      const gchar* name
    )

#### Description

No description available.

Sets property | `Ide.DoapPerson:name`

#### Parameters

`name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.